summaryrefslogtreecommitdiffstats
path: root/abs/not_built/core/nvidia-96xx/nvidia.install
diff options
context:
space:
mode:
Diffstat (limited to 'abs/not_built/core/nvidia-96xx/nvidia.install')
-rw-r--r--abs/not_built/core/nvidia-96xx/nvidia.install14
1 files changed, 14 insertions, 0 deletions
diff --git a/abs/not_built/core/nvidia-96xx/nvidia.install b/abs/not_built/core/nvidia-96xx/nvidia.install
new file mode 100644
index 0000000..aea2fbb
--- /dev/null
+++ b/abs/not_built/core/nvidia-96xx/nvidia.install
@@ -0,0 +1,14 @@
+post_install() {
+ KERNEL_VERSION='2.6.39-LinHES'
+ depmod $KERNEL_VERSION
+}
+
+post_upgrade() {
+ post_install
+ rmmod nvidia || echo 'In order to use the new nvidia module, exit Xserver and unload it manually.'
+}
+
+post_remove() {
+ KERNEL_VERSION='2.6.39-LinHES'
+ depmod $KERNEL_VERSION
+}